globus-gsi-openssl-error-devel-4.1-alt1_2.x86_64.rpm


Advertisement

Description

globus-gsi-openssl-error-devel - Grid Community Toolkit - Globus OpenSSL Error Handling Development Files

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename globus-gsi-openssl-error-devel-4.1-alt1_2.x86_64.rpm
Package name globus-gsi-openssl-error-devel
Package version 4.1
Package release alt1_2
Package architecture x86_64
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 7.37 KB
Installed size 7.37 KB
The Grid Community Toolkit (GCT) is an open source software toolkit used for
building grid systems and applications. It is a fork of the Globus Toolkit
originally created by the Globus Alliance. It is supported by the Grid
Community Forum (GridCF) that provides community-based support for core
software packages in grid computing.
The globus-gsi-openssl-error-devel package contains:
Globus OpenSSL Error Handling Development Files

Alternatives

Package Version Architecture Repository
globus-gsi-openssl-error-devel-4.1-alt1_2.i586.rpm 4.1 i586 Autoimports
globus-gsi-openssl-error-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
globus-common-devel -
globus-gsi-openssl-error = 4.1-alt1_2
libssl-devel -
rpmlib(PayloadIsLzma) -

Provides

Name Value
globus-gsi-openssl-error-devel = 4.1-alt1_2
pkgconfig(globus-gsi-openssl-error) = 4.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package globus-gsi-openssl-error-devel-4.1-alt1_2.x86_64.rpm
Source Package globus-gsi-openssl-error-4.1-alt1_2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install globus-gsi-openssl-error-devel rpm package:
    # sudo apt-get install globus-gsi-openssl-error-devel

Files

Path
/usr/include/globus/globus_error_openssl.h
/usr/lib64/libglobus_openssl_error.so
/usr/lib64/pkgconfig/globus-gsi-openssl-error.pc

See Also

Package Description
globus-gsi-proxy-core-9.4-alt1_1.x86_64.rpm Grid Community Toolkit - Globus GSI Proxy Core Library
globus-gsi-proxy-core-devel-9.4-alt1_1.x86_64.rpm Grid Community Toolkit - Globus GSI Proxy Core Library Development Files
globus-gsi-proxy-ssl-6.2-alt1_1.x86_64.rpm Grid Community Toolkit - Globus GSI Proxy SSL Library
globus-gsi-proxy-ssl-devel-6.2-alt1_1.x86_64.rpm Grid Community Toolkit - Globus GSI Proxy SSL Library Development Files
globus-gsi-sysconfig-9.2-alt1_3.x86_64.rpm Grid Community Toolkit - Globus GSI System Config Library
globus-gsi-sysconfig-devel-9.2-alt1_3.x86_64.rpm Grid Community Toolkit - Globus GSI System Config Library Development Files
globus-gss-assist-12.2-alt1_2.x86_64.rpm Grid Community Toolkit - GSSAPI Assist library
globus-gss-assist-devel-12.2-alt1_2.x86_64.rpm Grid Community Toolkit - GSSAPI Assist library Development Files
globus-gssapi-error-6.1-alt1_2.x86_64.rpm Grid Community Toolkit - GSSAPI Error Library
globus-gssapi-error-devel-6.1-alt1_2.x86_64.rpm Grid Community Toolkit - GSSAPI Error Library Development Files
globus-gssapi-gsi-14.9-alt1_2.x86_64.rpm Grid Community Toolkit - GSSAPI library
globus-gssapi-gsi-devel-14.9-alt1_2.x86_64.rpm Grid Community Toolkit - GSSAPI library Development Files
globus-io-12.2-alt1_1.x86_64.rpm Grid Community Toolkit - uniform I/O interface
globus-io-devel-12.2-alt1_1.x86_64.rpm Grid Community Toolkit - uniform I/O interface Development Files
globus-net-manager-1.4-alt1_1.x86_64.rpm Grid Community Toolkit - Network Manager Library
Advertisement
Advertisement